recovery:
  state:
    round: 201
    hash: "a2e7d810f58a8dc850f3a5d948a511debc7698a12b38ca9475688f4f39a9b2df95c8b3b38b361d729191ca208bdcaea4"
    timestamp: "2025-12-03T00:46:00.172746Z"
  bootstrap: null
  package: null
  stream: null
